package eu.maiora.plugins

import io.ktor.server.application.*
import org.jetbrains.exposed.sql.Database

fun Application.configureDatabases(dbUrl : String, username : String, password : String) {
    Database.connect(
        dbUrl,
        user = username,
        password = password
    )
}