package eu.maiora.plugins

//import eu.maiora.model.LogScriptRepositoryImpl
//import eu.maiora.routes.analizzaURLRoute
//import eu.maiora.routes.eseguiScriptSQLRoute
//import eu.maiora.routes.logScriptRouting
import eu.maiora.model.AccountsRepositoryImpl
import eu.maiora.model.ParametriRepositoryImpl
import eu.maiora.routes.auth
import io.ktor.server.application.*
import io.ktor.server.response.*
import io.ktor.server.routing.*

//fun Application.configureRouting(dbUrl : String, username : String, password : String, repository : LogScriptRepositoryImpl ) {
fun Application.configureRouting(dbUrl : String, username : String, password : String) {
    routing {
        get("/") {
            call.respondText("Hello World!")
        }

        auth(AccountsRepositoryImpl())
    }
}
